The Joomla! Extensions Directory ™

alex_a_k

Reviews(1)
 
byalex_a_k, June 1, 2013
Session Keeper
Sorry that is not supported by the version PHP 5.2
Owner's reply

I'd love to know exactly what error messages you receive, as there are no PHP 5.3 specific functions used in the plugin.